---

- name: Handle wbo port
  iptables_raw:
    name: wbo_port_{{ wbo_id }}
    state: "{{ (wbo_src_ip | length > 0) | ternary('present','absent') }}"
    rules: "-A INPUT -m state --state NEW -p tcp --dport {{ wbo_port }} -s {{ wbo_src_ip | join(',') }} -j ACCEPT"
  tags: wbo
